.green {
    color: green;
}

.red {
    color: red;
}

.ThemeOfficeMenu, .ThemeOfficeSubMenuTable {
    font-family: arial, verdana, sans-serif;
    font-size: 13px;
    padding: 0;
    white-space: nowrap;
    cursor: default;
    height: 25px;
}

.ThemeOfficeSubMenu {
    position: absolute;
    visibility: hidden;
    z-index: 100;
    border: 0;
    padding: 0;
    overflow: visible;
    border: 1px solid #8C867B;
}

.ThemeOfficeSubMenuTable {
    overflow: visible;
}

.ThemeOfficeMainItem, .ThemeOfficeMainItemHover, .ThemeOfficeMainItemActive, .ThemeOfficeMenuItem, .ThemeOfficeMenuItemHover, .ThemeOfficeMenuItemActive {
    border: 0;
    cursor: default;
    white-space: nowrap;
}

.ThemeOfficeMainItemHover, .ThemeOfficeMainItemActive {
    background-color: #B5CDE8;
}

.ThemeOfficeMenuItem {
    background-color: #F1F3F5;
}

.ThemeOfficeMenuItemHover, .ThemeOfficeMenuItemActive {
    background-color: #B5CDE8;
}

.ThemeOfficeMainItem {
    padding: 4px 1px 4px 1px;
    border: 0;
}

td.ThemeOfficeMainItemHover, td.ThemeOfficeMainItemActive {
    padding: 0;
    border-top: 1px solid #30559C;
    border-right: 1px solid #30559C;
    border-left: 1px solid #30559C;
}

.ThemeOfficeMainFolderLeft, .ThemeOfficeMainItemLeft, .ThemeOfficeMainFolderText, .ThemeOfficeMainItemText, .ThemeOfficeMainFolderRight, .ThemeOfficeMainItemRight {
    background-color: inherit;
}

td.ThemeOfficeMainFolderLeft, td.ThemeOfficeMainItemLeft {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 2px;
    border-top: 1px solid #30559C;
    border-bottom: 1px solid #30559C;
    border-left: 1px solid #30559C;
    background-color: inherit;
}

td.ThemeOfficeMainFolderText, td.ThemeOfficeMainItemText {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 1px solid #30559C;
    border-bottom: 1px solid #30559C;
    background-color: inherit;
    white-space: nowrap;
}

td.ThemeOfficeMainFolderRight, td.ThemeOfficeMainItemRight {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 0;
    border-top: 1px solid #30559C;
    border-bottom: 1px solid #30559C;
    border-right: 1px solid #30559C;
    background-color: inherit;
}

tr.ThemeOfficeMainItem td.ThemeOfficeMainFolderLeft, tr.ThemeOfficeMainItem td.ThemeOfficeMainItemLeft {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1px;
    padding-right: 2px;
    white-space: nowrap;
    border: 0;
    background-color: inherit;
}

tr.ThemeOfficeMainItem td.ThemeOfficeMainFolderText, tr.ThemeOfficeMainItem td.ThemeOfficeMainItemText {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    border: 0;
    background-color: inherit;
}

tr.ThemeOfficeMainItem td.ThemeOfficeMainItemRight, tr.ThemeOfficeMainItem td.ThemeOfficeMainFolderRight {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0;
    padding-right: 1px;
    border: 0;
    background-color: inherit;
}

.ThemeOfficeMenuFolderLeft, .ThemeOfficeMenuItemLeft {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 1px;
    padding-right: 3px;
    border-top: 1px solid #30559C;
    border-bottom: 1px solid #30559C;
    border-left: 1px solid #30559C;
    background-color: inherit;
    white-space: nowrap;
}

.ThemeOfficeMenuFolderText, .ThemeOfficeMenuItemText {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 1px solid #30559C;
    border-bottom: 1px solid #30559C;
    background-color: inherit;
    white-space: nowrap;
}

.ThemeOfficeMenuFolderRight, .ThemeOfficeMenuItemRight {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 0;
    border-top: 1px solid #30559C;
    border-bottom: 1px solid #30559C;
    border-right: 1px solid #30559C;
    background-color: inherit;
    white-space: nowrap;
}

.ThemeOfficeMenuItem .ThemeOfficeMenuFolderLeft, .ThemeOfficeMenuItem .ThemeOfficeMenuItemLeft {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 2px;
    padding-right: 3px;
    white-space: nowrap;
    border: 0;
    background-color: #DDE1E6;
}

.ThemeOfficeMenuItem .ThemeOfficeMenuFolderText, .ThemeOfficeMenuItem .ThemeOfficeMenuItemText {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    border: 0;
    background-color: inherit;
}

.ThemeOfficeMenuItem .ThemeOfficeMenuFolderRight, .ThemeOfficeMenuItem .ThemeOfficeMenuItemRight {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0;
    padding-right: 1px;
    border: 0;
    background-color: inherit;
}

.ThemeOfficeMenuSplit {
    margin: 2px;
    height: 1px;
    overflow: hidden;
    background-color: inherit;
    border-top: 1px solid #C6C3BD;
}

.ThemeOfficeMenuItem img.seq1 {
    display: inline;
}

.ThemeOfficeMenuItemHover seq2, .ThemeOfficeMenuItemActive seq2 {
    display: inline;
}

.ThemeOfficeMenuItem .seq2, .ThemeOfficeMenuItemHover .seq1, .ThemeOfficeMenuItemActive .seq1 {
    display: none;
}